RubyGems Navigation menu

Reverse dependencies for dead_end Latest version of the following gems require dead_end

Total downloads 291,288

For this version 59,644

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: